
/* ===============================================
/*      Style By Harris Interactive Inc
/*            http://www.harrisinteractive.com
/*  ==============================================
*/
/* Style For Single-Wide grayient Container */
.single-blank-header-gray-top {margin:0px 0px -5px 0px; padding:0;
	background-image:url('images/bg-cnt-single-gray-top.gif');
	background-repeat: no-repeat;
	height:30px;
}
.single-blank-header-gray-title {
	font-weight: bold;
	font-style: normal;
	font-size:14px;
	color: #FFF;
	padding: 10px  10px  0px  5px;
}
.single-blank-header-gray-frame { 
	width:190px;
	padding: 0px;
}

.actionbtns {padding: 10px 0px 5px 0px; text-align: center;}
